.mce-content-body body {
    font-size: 14px;
    line-height: 1.3;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #444444;
}

table {
    width: 100%;
}

    table td {
        padding: 5px;
    }



@font-face {
    font-family: 'Proxima-Nova-SemiBold';
    src: url('/fonts/ProximaNova-Semibold.woff2') format('woff2'), url('/fonts/ProximaNova-Semibold.woff') format('woff'), url('/fonts/ProximaNova-Semibold.ttf') format('truetype'), url('/fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'Proxima-Nova-Regular';
    src: url('/fonts/ProximaNova-Regular.woff2') format('woff2'), url('/fonts/ProximaNova-Regular.woff') format('woff'), url('/fonts/ProximaNova-Regular.ttf') format('truetype'), url('/fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-style: normal;
}

@font-face {
    font-family: 'Proxima-Nova-Bold';
    src: url('/fonts/ProximaNova-Bold.woff2') format('woff2'), url('/fonts/ProximaNova-Bold.woff') format('woff'), url('/fonts/ProximaNova-Bold.ttf') format('truetype'), url('/fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-style: normal;
}



@font-face {
    font-family: 'Helvetica-Neue';
    src: url('/fonts/HelveticaNeue-Bold.woff2') format('woff2'), url('/fonts/HelveticaNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


















/**umb_name:Heading 1 (h1)*/
h1 {
    font-size: 35px;
}

/**umb_name:Heading 2 (h2)*/
h2 {
    font-size: 30px;
}

/**umb_name:Heading 3 (h3)*/
h3 {
    font-size: 22px;
}

/**umb_name:Heading 4 (h4)*/
h4 {
    font-size: 18px;
}

/**umb_name:Heading 5 (h5)*/
h5 {
    font-size: 16px;
}

/**umb_name:Introduction paragraph*/
.intro {
    font-size: 20px;
}



.white-button a, .blue-button-white-border a, .white-button-blue-border a, .blue-button a {
    text-decoration: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: transparent;
}

.white-button, .blue-button-white-border, .white-button-blue-border, .blue-button {
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    line-height: 38px;
}
/**umb_name:White button*/
.white-button {
    font-size: 16px;
    font-family: 'Proxima-Nova-SemiBold';
    height: 40px;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #FFF;
    padding-top:0;
padding-bottom:0;
    color: #2992e4;
    border: #FFF solid 2px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    min-width: 210px;
    text-align: center;
    line-height: 27px;
    border-radius: 20px;
    transition: all 0.5s;
}

    .white-button:hover, .white-button:focus {
        background-color: #2992e4;
        border: #2992e4 solid 2px;
        color: #fff;
    }

        .white-button:hover a {
            color: #fff;
        }

    .white-button a {
        color: #2992e4;
    }
/**umb_name:Blue button white border*/
.blue-button-white-border {
    font-size: 16px;
    font-family: 'Proxima-Nova-SemiBold';
    height: 40px;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
padding-top:0;
padding-bottom:0;
    line-height: 37px; /*yes,36*/
    background-color: #2992E4;
    color: #fff;
    border: #FFF solid 2px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    min-width: 210px;
    text-align: center;
    border-radius: 20px;
    transition: all 0.5s;
}

    .blue-button-white-border:hover, .blue-button-white-border:focus {
        color: #2992e4;
        background-color: #fff;
    }

        .blue-button-white-border:hover a {
            color: #2992e4;
        }


.transparent-button-white-border {
    font-size: 16px;
    font-family: 'Proxima-Nova-SemiBold';
    height: 40px;
    display: inline-block;
    padding-left: 20px;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 20px;
    background-color: transparent;
    line-height: 37px;

    color: #fff;
    border: #FFF solid 2px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    min-width: 210px;
    text-align: center;
    border-radius: 20px;
    transition: all 0.5s;
}

    .transparent-button-white-border:hover, .transparent-button-white-border:focus {
        color: #fff;
        background-color: #2992e4;
    }

.blue-button-white-border:hover a {
    color: #2992e4;
}


.blue-button-white-border a {
    color: #fff;
}
/**umb_name:White button blue border*/
.white-button-blue-border {
    font-size: 16px;
    font-family: 'Proxima-Nova-SemiBold';
    height: 40px;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 38px; /* 27px; updated 13/11*/
    background-color: #fff;
    padding-top: 0;
    padding-bottom: 0;
    color: #2992e4;
    border: #2992e4 solid 2px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    min-width: 210px;
    text-align: center;
    border-radius: 20px;
    transition: all 0.5s;
}

    .white-button-blue-border a {
        color: #2992e4;
    }
/**umb_name:Blue button*/
.blue-button {
    font-size: 16px;
    line-height: 38px;
    font-family: 'Proxima-Nova-SemiBold';
    height: 40px;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #2992E4;
    color: #fff;
    padding-top: 0;
    padding-bottom: 0;
    border: #2992E4 solid 2px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    min-width: 210px;
    text-align: center;
    border-radius: 20px;
    transition: all 0.5s;
}

    .blue-button a {
        color: #fff;
        line-height: 27px;
    }

    .blue-button:hover, .blue-button:focus {
        background-color: #fff;
        border: #fff solid 2px;
        color: #2992E4;
    }
/**umb_name:Summary text*/
.summary-text {
    font-size: 18px;
    font-family: Helvetica;
    font-weight: bold;
    color: #263444;
    line-height: 28px;
}
/**umb_name:Blue button blue border*/
.blue-button-blue-border {
    font-size: 16px;
    line-height: 38px;
    font-family: 'Proxima-Nova-SemiBold';
    height: 40px;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #2992E4;
    padding-top: 0;
    padding-bottom: 0;
    color: #fff;
    border: #2992E4 solid 2px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    min-width: 210px;
    text-align: center;
    border-radius: 20px;
    transition: all 0.5s;
}

    .blue-button-blue-border a {
        color: #fff;
        line-height: 27px;
    }

    .blue-button-blue-border:hover, .blue-button-blue-border:focus {
        background-color: #fff;
        border: #2992E4 solid 2px;
        color: #2992E4;
    }

        .blue-button-blue-border:hover a, .blue-button-blue-border:focus a {
            color: #2992E4;
        }
/**umb_name:Big title*/
.big-title {
    font-size: 40px;
    font-family: Proxima-Nova-Regular;
    font-weight: normal;
    letter-spacing: 0.75px;
    text-transform: uppercase;
    line-height: 28px;
}

/**umb_name:Important text*/
.important-text {
    font-size: 22px;
    font-family: Helvetica;
    font-weight: normal;
    letter-spacing: 0.15px;
    line-height: 32px;
}


/**umb_name:Big blue*/
.big-blue-text {
    font-family: Helvetica, Helvetica-Neue;
    color: #2992E4;
    font-size: 80px;
    font-weight: 700;
}

@media (max-width:620.5px) {
    .big-blue-text {
        font-size: 50px;
    }

    .bold-important-text {
        font-size: 18px!important;

    }
}

/**umb_name:Bold important*/
.bold-important-text {
    font-family: Proxima-Nova-Bold;
    font-weight: 400;
    font-size: 24px;
    text-transform: uppercase;
}


/**umb_name:Smaller text*/
.smaller-text {
    font-family: Helvetica, Helvetica-Neue;
    font-size: 15px;
    font-weight: 700;
    line-height: 22px;
}

    .smaller-text ul li {
        font-family: Helvetica, Helvetica-Neue;
        font-size: 15px;
        font-weight: 700;
        line-height: 22px;
    }
